Subject: Re: bug#12797: 24.3.50; mml-atttach-file (C-c C-a) and ido

From: Jambunathan K <[email-masked]>
Date: Tue, 09 Jul 2013 12:07:11 +0530

Leo Liu <[email-masked]> writes:

> On 2013-07-09 12:51 +0800, Jambunathan K wrote:
>> You could have also left "closing the bug" for later!  Anyways ...
>
> Unless the cleanup bug is closely related, it might be better put it in
> a different bug report. Or it will sit here for years to come.

The cleanup report says only one thing - Make ido-everywhere the
default.  There are references to cleanups but that is not the crux of
the report.

Are you duty-bound to close or fix the bug?  I don't understand where
the friction is ...

> Leo